"""This module contains the urls for the ``sync`` app"""

from django.conf.urls import url

from . import views


app_name = 'sync'

urlpatterns = [
    url(
        r'^download/waffle/$',
        views.DownloadWaffle.as_view(),
        name='download_waffle'),
    url(
        r'^ping/$',
        views.ping,
        name='ping'
    ),
    url(
        r'^save/db/$',
        views.save_db,
        name='save_db'
    ),
    url(
        r'^save/revision/$',
        views.save_revision,
        name='save_revision'
    ),
    url(
        r'^upload/$',
        views.UploadDataArchive.as_view(),
        name='upload'
    ),
    url(
        r'^upload/media_archive/$',
        views.UploadMediaArchive.as_view(),
        name='upload_media_archive'
    )
]
